#jc h4 {
	text-align: right;
}

#comments h4 .refresh, #comments h4 .rss {
float: left;
margin: 0 12px 0 0;
}
#comments {
text-align: right;
}

#jc .comments-list .comments-list > div {
padding-right: 50px;
padding-left: 0;
}

#comments .comments-list .comments-list > .even:before, #comments .comments-list .comments-list > .odd:before {
right:7px;
left: unset;
}

#comments .quote, #comments blockquote, #comments .code, #comments code, #comments pre {
margin: 5px 10px 5px 0;
}

#comments blockquote, #comments .hidden, #comments code, #comments pre {
text-align: right;
}

#comments blockquote {
border-right: 5px solid rgba(0,0,0,0.12);
border-left: none;
padding-right: 15px;
padding-left: 0;
}

/************************		Comment head (avatar) 					************/

#comments .comment-avatar {
float: right;
margin-left:14px;
margin-right:0;
padding-top:10px;
}

#comments .comment-author-date {
float:right;
padding-top:10px;
}

#comments .comment-author, #comments .author-homepage, #comments .author-email {
margin:0 0 10px 14px;
}
#comments .comment-date .icon-clock {
margin-left: 5px;
margin-right: 0;
}


#comments .anchor-vote {
float:left;
}

#comments .comment-anchor, #comments .comments-vote {
margin: 0 30px 0 0;
}

#comments .comments-vote a, #comments .comments-vote span.vote-none,
#comments .comments-vote span.vote-good {
margin: 0 0 0 8px;
margin: 0 0 0 5px;
}

#comments .comments-vote span.vote-none, #comments .comments-vote span.vote-good { 
margin-right:-4px;
margin-left: 0;
}

/************************		Comment buttons 						***********/

#comments .comments-buttons {
text-align: left;
}

#comments .toolbar a {
margin: 0 0 0 5px;
}

#comments-list-footer .rss span, #comments-list-footer .refresh span {
margin-right:0;
margin-left:8px;
}

#comments-form, #comments-form p, #comments-report-form, #comments-report-form p, #comments-form span, #comments-form .counter {
text-align: right;
}

#comments-form input.checkbox {
float: right;
margin: 0 0 0 10px;
}

#comments-form span.captcha {
padding: 0 12px 0 0;
}
#jc .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active, #jc .bbcode a:hover{
float: right;
margin: 0 0 0 2px;
}
#jc span.bbcode img {float: right;margin: 0 0 0 2px}
#jc .custombbcode {float: right;margin: 0 0 0 2px;}

#comments-form-smilespanel {
right: 0;
left: unset;
}

#comments-form-message {padding: 5px 25px 5px 5px;margin-left: 5px;margin-right: 0;display: block}

@media screen and (max-width: 979px) {
	
	.js-hide-tablet {
	display:none;
	}
	
	#jc .comments-list .comments-list > div {
    padding-right: 35px;
    padding-left: 0;
	}

	#comments .comments-list .comments-list > .even:before, #comments .comments-list .comments-list > .odd:before {
    font-size: 24px;
    left: unset;
    right: 1px;
   	}

}

@media screen and (max-width: 768px) {

	#jc .comments-list .comments-list > div {
    padding-right: 20px;
    padding-left: 0;
	}

	#comments .comments-list .comments-list > .even:before, #comments .comments-list .comments-list > .odd:before {
    font-size: 18px;
    right: -2px;
    left: unset;
   	}


}